@charset "utf-8";
html {overflow-y:scroll}
body {font-size:0.89em;font-family:Batang;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

input, button {margin:0;padding:0;font-family:gungsuhChe;font-size:1.02em}

select {margin:0}
p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:0.85em}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
#akz {display:inline;position:relative;margin:0 7px;border:1px solid #5d2eb2}
#esgk {width:413px;text-align:center;padding:0 2px;margin:1px}
.ptmpd {display:block;text-align:center;margin:0 0 2px}

#xxfzqj {height:237px;margin:0 0 4px}
.yrco {text-align:center;margin:0 9px}
#kjzinf {width:765px;font-size:1.07em;padding:0 0 3px;margin:0 0 5px}
.npn {display:inline-block;text-align:center;padding:6px;margin:5px;border:1px solid #1e79dd}
#pmfmy {width:703px;text-align:center;font-size:0.8em;padding:0 0 5px;margin:0 7px}
#hbzi {padding:0 0 7px}
.awsxm {text-align:center}

.kwjgap {width:446px;height:127px;border:1px solid #3f952f}
.dfqk {text-align:center;padding:2px;margin:0 0 8px}

.aakhco {position:relative;text-align:center;padding:10px}

#mgubob {display:inline-block;text-align:center;border:1px solid #55de78}

#pxba {position:relative;margin:0 0 6px}

.jyku {display:block;text-align:center;margin:0 6px}

.gazwcz {padding:0 0 5px;margin:0 0 6px;border:1px solid #32d595}
.kvuj {text-align:center;padding:0 0 7px}
.maqtf {display:inline-block;position:relative;width:821px;height:239px}

.qhcu {position:relative;width:442px;text-align:center;font-size:1.08em}

#jczu {width:469px;text-align:center}
.dhlued {margin:0 0 2px}
#qre {text-align:center;padding:0 3px;margin:0 0 7px}

.fokaus {display:inline-block;width:615px;height:267px;text-align:left;font-size:1.16em}
.ibgecd {text-align:center;font-size:1.21em;padding:0 6px}
.yba {display:block;text-align:center}

.dwh {position:relative;margin:0 8px}
.wjks {display:inline-block;height:247px;text-align:center;padding:0 0 8px}

.aba {}
.avww {font-size:1.24em;padding:0px;border:1px solid #1e8e41}
.wqmfjz {}
.pdmb {display:block;text-align:center;font-size:0.98em}

.ausl {text-align:center;margin:0 9px;border:1px solid #88dfb2}
.uvbbqi {position:relative;font-size:0.83em;padding:5px}
.zqydq {margin:0 8px}
.dysih {width:564px;font-size:1.01em;margin:0 2px}

.sdqcnv {position:relative;width:710px;text-align:center;margin:0 0 10px;border:1px solid #cc3378}

.rnlmh {display:block;position:relative;height:149px;text-align:center;margin:0 10px}

.paefvj {height:249px;font-size:1.1em;padding:0px;border:1px solid #592a3d}

.pcys {display:inline;position:relative;text-align:left;padding:2px;margin:0 1px}
.zfc {text-align:left;padding:0 0 6px;margin:0 2px}
.ijeja {display:inline;text-align:center}
